#include <inti/main.h>
#include <inti/core.h>
#include <inti/gtk/notebook.h>

using namespace Inti;

class Notebook : public Gtk::Notebook
{
public:
	Notebook();
	virtual ~Notebook();

	void on_rotate_book();
	void on_tabsborder_book();
	void on_remove_book();
};

class NotebookWindow : public Gtk::Window
{
public:
	NotebookWindow();
	virtual ~NotebookWindow();
};

